LEI-EDIT-SEARCH(1)

NAME
lei-edit-search - edit saved search

SYNOPSIS
lei edit-search [OPTIONS] OUTPUT

DESCRIPTION
Invoke "git config --edit" to edit the saved search at "OUTPUT".

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright 2021 all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-ls-search(1), lei-forget-search(1), lei-up(1), lei-q(1)